.statistic {
    border: 1px solid $_border-gray;
    margin-top: 16px;
    display: grid;
    text-align: right;
    transition: all 0.5s;

    h3, h4, h5, p {
        color: $_black_txt;
    }

    h3 {
        grid-column: 2;
        grid-row: 1;
        font-size: 1.5em;
    }

    h4 {
        grid-column: 2;
        grid-row: 2;
        color: $_light-blue;
        align-self: center;
    }

    #closeBTN {
        width: max-content;
        grid-column: 1;
        grid-row: 1;
        border: none;
        border-bottom: 2px solid $_black_txt;
        background-color: $_white;
        color: $_black_txt;
        font-weight: 500;
    }

    #createdAt {
        grid-column: 2;
        grid-row: 3;

        &:first-child {
            font-weight: 500;
        }

    }

    img {
        height: auto;
        justify-self: center;
        align-self: center;
    }

    .expandBTN {
        position: relative;
        grid-area: none;
        width: 65px;
        height: 65px;
        border-radius: 65px;
        background-color: $_light-blue;
        border: none;
        left: 10.3%;
        bottom: -112%;

        img {
            width: 30px;
        }
    }

    &.fullscreen {
        max-height: 840px;
        overflow: auto;
        overflow-y: overlay;

        .expandBTN {
            display: none;
        }
    }

    &__small {
        height: 130px;
        width: 100%;
        max-width: 608px;
        grid-template-rows: 45px auto;
        grid-template-columns: 40% 60%;
        padding: 8px 32px;

        img {
            width: 65px;
            grid-column: 1;
            grid-row: 1 / 3;
        }

        &__showExtra {
            min-height: 130px;
            padding: 16px 32px;

            img {
                grid-row: 1 / 4;
            }

            &.fullscreen {
                .checkmark {
                    display: none;
                }
            }

            .counter {
                grid-column: 2;
                font-weight: 500;
                font-size: 1.125rem;
                right: 0;
            }
        }
    }

    &__big {
        height: 276px;
        max-width: 608px;
        width: 100%;
        grid-template-rows: 45px auto 55px;
        grid-template-columns: 40% 60%;
        background-color: rgba($_light-blue, 0.1);
        padding: 16px 32px;

        img {
            width: 235px;
            grid-column: 1;
            grid-row: 1 / 4;
        }
    }

    &__wide {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: space-around;
        align-items: center;
        padding: 0;

        img {
            height: 130px;
        }

        .vsValue {
            height: fit-content;
            display: flex;
            flex-direction: row;
            flex-wrap: nowrap;
            align-items: center;

            .bold {
                font-weight: 500;
            }

            h3 {
                margin: 0;
                padding: 0;
                font-weight: 300;
            }

            img {
                margin-right: 32px;
                width: 35px;
                height: auto;
            }
        }
    }

    &__font-big {
        font-size: 3.5rem;
    }

    &__font-bigger {
        font-size: 5rem;
    }

    &__Image-grid {
        grid-column: 1/3;
        margin-top: 16px;
        margin-bottom: 16px;

        ul {
            padding: 0;
            margin: 0;
            list-style-type: none;
            display: grid;
            grid-column-gap: 64px;
            grid-row-gap: 16px;
            grid-template-columns: auto auto;
            grid-template-rows: auto;
        }

        &__single {
            border: 1px solid $_border-gray;
            max-width: 575px;
            height: 200px;
            display: grid;
            grid-template-columns: 40% 20% 241px;
            grid-template-rows: auto auto auto;
            overflow: hidden;
            text-align: left;

            h5 {
                font-size: 1.125rem;

                &:first-child {
                    font-weight: 300;
                }
            }

            img {
                grid-row: 1 / 4;
                grid-column: 3 / 4;
                width: 241px;
                height: 201px;
                object-fit: cover;
                border-left: 2px solid $_border-gray;
            }

            &__name , &__health , &__certanty {
                padding-left: 16px;
            }

            &__name {
                padding-top: 16px;
                grid-row: 1;
                grid-column: 1 / 3;
            }

            &__health {
                grid-row: 2;
                grid-column: 1;
            }

            &__certanty {
                padding-bottom: 8px;
                grid-row: 3;
                grid-column: 1;
            }

            &__date {
                grid-row: 3;
                grid-column: 2;
            }
        }
    }
}
